# Generated by Django 3.2.2 on 2021-09-29 13:30

import datetime
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('operators', '0010_update_communication_settings'),
        ('communications', '0022_auto_20210927_1033'),
    ]

    operations = [
        migrations.RenameField(
            model_name='historicalwhatsappmessagemodel',
            old_name='message_id',
            new_name='messagebird_id',
        ),
        migrations.RenameField(
            model_name='whatsappmessagemodel',
            old_name='message_id',
            new_name='messagebird_id',
        )
    ]
